div.nga-video-hero {
	padding: 41.66666666666% 0 0 0; /* first value sets aspect ratio of player */
	position: relative;
	background: #000000;
	background-color: #000000
}
div.nga-video-hero-xlarge {
	padding: 52.08% 0 0 0; /* first value sets aspect ratio of player */
}
div.nga-video-hero-large {
	padding: 41.66666666666% 0 0 0; /* first value sets aspect ratio of player */
}
div.nga-video-hero-medium {
	padding: 36.46% 0 0 0; /* first value sets aspect ratio of player of 36.4888% or 36.46% based on American Masters 1920x700 */
}
.nga-video-hero iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

